Rem 下面可以自行添加解码包的卸载命令行，路径格式都以"%Tools%\Codecs\"作为开头，该路径为相对路径，以主安装脚本所在路径为主，需要的话可以自行修改。
Rem 还有就是，作为子目录下的批处理在写命令行时也必须以"%Tools%\Codecs\目录名"作为路径指定语句，否则无效，除非你在下面增加指定路径的语句。
Rem 下面是几个典型样式（不包括前面的"Rem "）
Rem Call "%Tools%\Codecs\CoreAVC\UnInstall.bat"
Rem RD /S /Q "%TargetDir%">Nul
Call "%Tools%\Codecs\K-Lite\UnInstall.bat"
Call "%Tools%\Codecs\RealMediaSupport\UnInstall.bat"
